IPFire 2.25 – Core Update 155 duyuruldu

Kolay kurulum ve kullanım konusuna odaklanmış olan ve üst düzey güvenlik bakımından oldukça titiz bir GNU/Linux dağıtımı olan, güvenlik duvarları ve yönlendiriciler göz önünde bulundurularak tasarlanmış ve kolay uzaktan yönetim için web tabanlı bir arayüze sahip olan IPFire‘in çekirdek güncellemesi IPFire 2.25 – Core Update 155 sürümünün kullanıma sunulduğu, Michael Tremer tarafından duyuruldu. NAT Slipstreaming saldırılarını hafifletmek için çeşitli güvenlik düzeltmeleri ve OpenSSL kitaplığındaki saldırganların güvenlik duvarında TLS kullanan hizmetleri çökertmesine izin veren önemli problemlerin düzeltmeleriyle birlikte gelen IPFire 2.25 – Core Update 155’te, OpenSSL ekibinin, oldukça ciddi iki güvenlik sorununu düzelten 1.1.1k sürümünü yayınladığı ifade ediliyor. QoS grafiklerinin artık aşağı ve yukarı yönde tutarlı renklere sahip olacağı bildiriliyor. Sistem; attr 2.4.48, autoconf 2.71, bind 9.11.28, freetype 2.10.4, libgcrypt 1.9.2, libhtp 0.5.37, libffi 3.3, lz4 1.9.3, lzo 2.10, mpage 2.5.7, net-tools 2.10, nettle 3.7.1, openssh 8.5p1, Python 3.8.7, qpdf 10.3.0, rust 1.50, sqlite3 3.34.1, squid 4.14, suricata 5.0.6, sysvinit 2.98, tar 1.34, tcl 8.6.11, unbound 1.13.1, wget 1.21.1 gibi güncel paketlerle geliyor. Tremer; yama göndererek katkıda bulunan herkese teşekkür ettiklerini söyledi. İnternet’i herkes için daha güvenli bir yer haline getirmeye kararlı olduklarını belirten Tremer; IPFire’in, aslında tek bir hedefi paylaşan, farklı geçmişlere sahip küçük bir ekip olduğunu söyledi. PFire 2.25-Core Update 155 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

IPFire 2.25-Core Update 155 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

, , , ,

0 0 Oylar
Article Rating
Subscribe
Bildir
guest

This site uses Akismet to reduce spam. Learn how your comment data is processed.

0 Yorum
Inline Feedbacks
View all comments
0
Yorum yapar mısınız?x
()
x